#kmacb {
	right: 15px;
}

.form-warp-result{    width: 300px;
    margin: 0 auto;}


.headhunt_wrap .form-warp-result{
      position: relative;
    width: 770px;
    margin-top: 140px;
    margin-left: 390px;
}
.form-result > p {
       font-family: GlasnostExtraboldFWF, sans-serif;
    font-weight: 900;
    padding-top: 80px;
    font-size: 16px;
    text-align: center;
    
}
#hidden-content-2 {
    /* Custom styling */
    max-width: 550px;
    padding: 10px 30px 30px 30px;
    border-radius: 4px;

    /* Custom transition - fade from top*/
    opacity: 0;
    transform: translateY(-50px);
    transition: all .3s;
  }
.w-input, .w-select {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333333;
    vertical-align: middle;
    border: 1px solid #cccccc;
    position: relative;
    opacity: 1;
    top: 0;
}
  .fancybox-slide--complete #hidden-content-2 {
    opacity: 1;
    transform: translateY(0);
  }

.form-md{
 
  background-color: white;
    padding-top: 10px;
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 75px;
  box-shadow: 0 1px 9px -4px #000;
 
}

.form-back-title{
    font-family: GlasnostExtraboldFWF, sans-serif;
    font-weight: 900;
    padding-top: 80px;
    font-size: 29px;
    line-height: normal;
    color: #081e4b;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;

}
.btn-actn-modal{
    font-size: 21px;
    color: #081e4b;
    width: 100%;

        margin: 0 auto;
    padding: 0;
    
    height: 70px;
    border: 2px solid #081e4b;
    border-radius: 40px;
    background: transparent;
    letter-spacing: 1px;
    font-size: 18px;
     font-family: Akrobat, sans-serif;
    font-weight: 800;
    text-transform: uppercase;

    -webkit-tap-highlight-color: transparent;
    -webkit-transition: background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
    transition: background-color 0.3s, color 0.3s, width 0.3s, border-width 0.3s, border-color 0.3s;
}
.btn-actn-modal:hover{
  background-color: #081e4b;
  color: white;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.coupon-txt{
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}

  .modal-warp {
  margin: 10% 20%;
}

.md-formm {
  width: 100%;
  height: 60px;
  padding-top: 2px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #1e73e3;
}

.md-inputt {
  display: inline-block;
  width: 55%;
  margin-top: 8px;
  border: 0px solid #fff;
  background-color: hsla(0, 0%, 100%, 0);
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 16px;
}

.md-submit {
  width: 180px;
  height: 47px;
  margin-left: 10px;
  padding-top: 8px;
  padding-left: 16px;
  background-color: #fff;
  font-family: Roboto, sans-serif;
  color: #1e73e3;
}

.list-inline {
    margin-top: 20px;
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.list-inline {
  text-align: center;
}
.list-inline > li {
  margin: 0px 10px;
  padding: 0;
}
.list-inline > li:hover {
  cursor: pointer;
}
.list-inline .selected img {
  opacity: 1;
}
.list-inline img {
  opacity: 0.5;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.list-inline img:hover {
  opacity: 1;
}

.item > img {
  max-width: 100%;
  height: auto;
  display: block;
}

.slide {
    overflow: hidden;
    height: auto;
    float: none;
}

#mail-container {
  margin-left: 94px;
  position: relative;
  margin-top: 35px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-animation: mail-move 3s infinite;
  animation: mail-move 3s infinite
}
#line-container {
  position: absolute;
  left: -70px;
  width: 60px;
  overflow: hidden
}
#line-container .line {
  margin-top: 5px;
  width: 70px;
  height: 5px;
  background: #1e73e3;
  border-radius: 6px
}
#mail {
  width: 60px;
  height: 45px;
  border: solid 3px #1e73e3;
  border-radius: 7px;
  overflow: hidden
}
#mail:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 30px;
  height: 30px;
  border-top: solid 5px #1e73e3;
  border-left: solid 5px #1e73e3;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 18px;
  left: 12px
}
#mail:after {
  content: '';
  display: inline-block;
  position: relative;
  width: 50px;
  height: 50px;
  border: solid 5px #1e73e3;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -62px;
  border-radius: 2px;
  background: white;
  left: 2px
}
.line-1 {
  -webkit-animation: line-1-move 3s;
  animation: line-1-move 3s
}
.line-1 {
  -webkit-animation: line-1-move 3s infinite;
  animation: line-1-move 3s infinite
}
@-webkit-keyframes line-1-move {
  0% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  20% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  20.0001% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  40% { -webkit-transform: translateX(20%); transform: translateX(20%) }
  60% { -webkit-transform: translateX(20%); transform: translateX(20%) }
  80% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  80.1% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  100% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
}
@keyframes line-1-move {
  0% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  20% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  20.0001% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  40% { -webkit-transform: translateX(20%); transform: translateX(20%) }
  60% { -webkit-transform: translateX(20%); transform: translateX(20%) }
  80% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  80.1% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  100% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
}
.line-2 { -webkit-animation: line-2-move 3s infinite; animation: line-2-move 3s infinite }
@-webkit-keyframes line-2-move {
  0% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  20% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  20.0001% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  40% { -webkit-transform: translateX(40%); transform: translateX(40%) }
  60% { -webkit-transform: translateX(40%); transform: translateX(40%) }
  80% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  80.1% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  100% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
}
@keyframes line-2-move {
  0% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  20% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  20.0001% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  40% { -webkit-transform: translateX(40%); transform: translateX(40%) }
  60% { -webkit-transform: translateX(40%); transform: translateX(40%) }
  80% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  80.1% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  100% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
}
.line-3 { -webkit-animation: line-3-move 3s infinite; animation: line-3-move 3s infinite }
@-webkit-keyframes line-3-move {
  0% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  20% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  20.0001% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  40% { -webkit-transform: translateX(60%); transform: translateX(60%) }
  60% { -webkit-transform: translateX(60%); transform: translateX(60%) }
  80% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  80.1% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  100% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
}
@keyframes line-3-move {
  0% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  20% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  20.0001% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  40% { -webkit-transform: translateX(60%); transform: translateX(60%) }
  60% { -webkit-transform: translateX(60%); transform: translateX(60%) }
  80% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  80.1% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  100% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
}
.line-4 { -webkit-animation: line-4-move 3s infinite; animation: line-4-move 3s infinite }
@-webkit-keyframes line-4-move {
  0% { -webkit-transform: translateX(-80%); transform: translateX(-80%) }
  20% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  20.0001% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  40% { -webkit-transform: translateX(120%); transform: translateX(120%) }
  60% { -webkit-transform: translateX(120%); transform: translateX(120%) }
  80% { -webkit-transform: translateX(-80%); transform: translateX(-80%) }
  80.1% { -webkit-transform: translateX(80%); transform: translateX(80%) }
  100% { -webkit-transform: translateX(-120%); transform: translateX(-120%) }
}
@keyframes line-4-move {
  0% { -webkit-transform: translateX(-80%); transform: translateX(-80%) }
  20% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  20.0001% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  40% { -webkit-transform: translateX(120%); transform: translateX(120%) }
  60% { -webkit-transform: translateX(120%); transform: translateX(120%) }
  80% { -webkit-transform: translateX(-80%); transform: translateX(-80%) }
  80.1% { -webkit-transform: translateX(80%); transform: translateX(80%) }
  100% { -webkit-transform: translateX(-120%); transform: translateX(-120%) }
}
.line-5 { -webkit-animation: line-5-move 3s infinite; animation: line-5-move 3s infinite }
@-webkit-keyframes line-5-move {
  0% { -webkit-transform: translateX(-80%); transform: translateX(-80%) }
  20% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  20.0001% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  40% { -webkit-transform: translateX(150%); transform: translateX(150%) }
  60% { -webkit-transform: translateX(150%); transform: translateX(150%) }
  80% { -webkit-transform: translateX(-80%); transform: translateX(-80%) }
  80.1% { -webkit-transform: translateX(80%); transform: translateX(80%) }
  100% { -webkit-transform: translateX(-120%); transform: translateX(-120%) }
}
@keyframes line-5-move {
  0% { -webkit-transform: translateX(-80%); transform: translateX(-80%) }
  20% { -webkit-transform: translateX(100%); transform: translateX(100%) }
  20.0001% { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
  40% { -webkit-transform: translateX(150%); transform: translateX(150%) }
  60% { -webkit-transform: translateX(150%); transform: translateX(150%) }
  80% { -webkit-transform: translateX(-80%); transform: translateX(-80%) }
  80.1% { -webkit-transform: translateX(80%); transform: translateX(80%) }
  100% { -webkit-transform: translateX(-120%); transform: translateX(-120%) }
}
@-webkit-keyframes mail-move {
  0% { opacity: 0; left: 3% }
  40% { opacity: 1; left: 50% }
  60% { left: 50% }
  80% { opacity: 1 }
  100% { opacity: 0; left: 95% }
}
@keyframes mail-move {
  0% { opacity: 0; left: 3% }
  40% { opacity: 1; left: 50% }
  60% { left: 50% }
  80% { opacity: 1 }
  100% { opacity: 0; left: 95% }
}
@media (max-width: 1440px){
     .md-adress{font-size: 17px;}
}

@media (max-width: 1024px){
  .flat-modal {width: auto; padding-top: 30px;padding-right: 20px;padding-left: 20px; padding-bottom: 30px;}
  .md-inputt {width: 45%;}
  .md-slide-thumb {width: 112px;}
  .md-type-f {margin-bottom: 5px;}
  .md-row {padding: 5px;height: 39px;}
  .fancybox-slide > * {max-width: 880px;}
  .md-descript {display: none;}
}
@media (max-width:991px) {
  .md-input { margin-right: 10px }
  .modal-frame { width: 100%; }
  .modal-warp { margin-right: 2%; margin-left: 2%; }
  .md-title-adress { margin-bottom: 8px; }
  .md-img-slider { height: 230px; }
  .md-row { margin-bottom: 5px; }
  .fancybox-close-small { position: absolute; top: 0; right: 19px; }
}
@media (max-width:768px) {
  .md-descript-txt {display: none;}
  .modal-frame { margin: 0 auto; width: 100%; }
  .md-img-slider { height: 162px; }
  .md-input { width: auto; }
  .md-type-inf { font-size: 13px; line-height: 15px; }
  .md-row { margin-bottom: 1px;height: 35px;}
  .md-type-f {margin-top: 0px;font-size: 12px;}
  .md-price {line-height: 14px;font-size: 16px;}
  .md-adress{font-size: 12px;}
  .md-price-span { line-height: 18px; }
  .md-slide-thumb {width: 94px;}
  .md-inputt{font-size: 15px;}
  .md-submit {width: 50%;}
  .important-text-3 { font-size: 21px; line-height: 25px; }
}
@media (max-width:479px) {
  .md-type-inf { font-size: 12px; line-height: 12px; }
  .form-back-title {font-size: 30px;}
  .fancybox-close-small { right: 12px; }
  .md-price-span { line-height: 7px; font-size: 15px; }
  .md-price-period { margin-top: 15px; }
  .md-title { padding-top: 13px; }
  .modal-frame { width: 100%;    padding-right: 10px; }
  .fancybox-slide > * { width: auto; display: inline-block; position: relative; padding: 0px; }
  .md-adress {margin-top: 10px;}
  .md-img-slider { height: 90px; }
  .md-slider{margin-bottom: 10px;}
  .md-descript-txt { display: none; font-size: 14px; line-height: 13px; }
  .md-input { width: 100%; -webkit-box-flex: 0; -webkit-flex: 0 auto; -ms-flex: 0 auto; flex: 0 auto; margin-bottom: 8px;}
  .md-submit { width: 100%; margin-top: 3px; }
  .form.md-form { display: inline-block; }
  .md-heading-desc { display: none; margin-top: 5px; font-size: 23px; }
  .md-type-inf { font-size: 15px; line-height: 12px; }
  .md-type-dscrpt { font-size: 12px; line-height: 12px; }
  .md-row { margin-bottom: 0px; margin-top: 0px; }
  .md-price { font-size: 14px;}
  .price-bold-s { font-size: 14px; }
  .important-text-4 { font-size: 14px; }
  .important-text-5 { font-size: 14px; }
  .md-img-slider { height: 252px; margin-bottom: 23px; }
  .slider-thumbs{display: none;}
  .md-slide-thumb {width: 82px;}
  .md-info-table{margin-top: 20px;}
  .md-submit { width: 50%; margin-top: 3px; }
  
}
@media (max-width:375px) {

    
  .form-md {max-width: 360px;padding-top: 90px;padding-left: 30px;padding-right: 30px;padding-bottom: 45px;    margin: 0 auto;}
  .fancybox-slide > * { width: 100%; }
  .fancybox-close-small { right: 3px; }
  .md-img-slider { margin-bottom: -28px; }
  .md-input { width: 337px; }
  .md-info-table {margin-top: 5px;}
  .md-adress {font-size: 18px;}
  .modal-frame { width: 100%;     padding-right: 10px; }
  .md-type-f {font-size: 16px;line-height: 14px;}
}
@media (max-width:320px) {
  .form-back-title {font-size: 28px;}
  .md-title { font-size: 16px; }
  .form-md {max-width: 310px;padding-top: 50px;padding-left: 20px;padding-right: 20px;padding-bottom: 25px;}
  .md-inputt {font-size: 12px;}
  .md-slide-thumb {width: 72px;}
  .md-title-adress { font-size: 14px; padding-top: 0; margin-bottom: 8px;    /* margin-top: 0; */ line-height: 1; }
  .md-img-slider { height: 212px; margin-bottom: 0px; }
  .md-adress {font-size: 16px;}
  .md-input { width: 280px; }
  .fancybox-close-small { position: absolute; right: 0px; }
  .fancybox-slide > * { width: 320px; }
  .modal-frame { padding-left: 5px; padding-right: 5px; width: 100%; }
}
